## r-bioc-affxparser 1.62.0

=== DESCRIPTION ===
Package: affxparser
Version: 1.62.0
Depends: R (>= 2.14.0)
Suggests: R.oo (>= 1.22.0), R.utils (>= 2.7.0), AffymetrixDataTestFiles
Date: 2018-08-28
Title: Affymetrix File Parsing SDK
Authors@R: c(
  person("Henrik", "Bengtsson", role=c("aut")),
  person("James", "Bullard", role=c("aut")),
  person("Robert", "Gentleman", role=c("ctb")),
  person("Kasper Daniel", "Hansen", role=c("aut", "cre"), email="kasperdanielhansen@gmail.com"),
  person("Jim", "Hester", role=c("ctb")),
  person("Martin", "Morgan", role=c("ctb")))
Author: Henrik Bengtsson [aut], James Bullard [aut], Robert Gentleman [ctb], Kasper Daniel Hansen [aut, cre], Jim Hester [ctb], Martin Morgan [ctb]
Maintainer: Kasper Daniel Hansen <kasperdanielhansen@gmail.com>
Description: Package for parsing Affymetrix files (CDF, CEL, CHP, BPMAP, BAR).  It provides methods for fast and memory efficient parsing of Affymetrix files using the Affymetrix' Fusion SDK.  Both ASCII- and binary-based files are supported.  Currently, there are methods for reading chip definition file (CDF) and a cell intensity file (CEL).  These files can be read either in full or in part.  For example, probe signals from a few probesets can be extracted very quickly from a set of CEL files into a convenient list structure.
Note: Fusion SDK v1.1.2
License: LGPL (>= 2)
LazyLoad: yes
URL: https://github.com/HenrikBengtsson/affxparser
BugReports: https://github.com/HenrikBengtsson/affxparser/issues
biocViews: Infrastructure, DataImport, Microarray,
        ProprietaryPlatforms, OneChannel
git_url: https://git.bioconductor.org/packages/affxparser
git_branch: RELEASE_3_12
git_last_commit: b3e988e
git_last_commit_date: 2020-10-27
Date/Publication: 2020-10-27
NeedsCompilation: yes
Packaged: 2020-10-27 22:15:57 UTC; biocbuild
