=== debian/changelog ===
r-bioc-affxparser (1.62.0-2) unstable; urgency=medium

  * Team upload.
  * Source-only upload.

 -- Nilesh Patra <nilesh@debian.org>  Fri, 30 Apr 2021 14:58:40 +0530

r-bioc-affxparser (1.62.0-1) unstable; urgency=medium

  * Initial release (closes: #975245)

 -- Steffen Moeller <moeller@debian.org>  Thu, 18 Feb 2021 19:23:14 +0100
