=== debian/control ===
Source: r-bioc-affxparser
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Steffen Moeller <moeller@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-affxparser
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-affxparser.git
Homepage: https://bioconductor.org/packages/affxparser/
Rules-Requires-Root: no

Package: r-bioc-affxparser
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Affymetrix File Parsing SDK
 Package for parsing Affymetrix files (CDF, CEL, CHP, BPMAP, BAR). It
 provides methods for fast and memory efficient parsing of Affymetrix
 files using the Affymetrix' Fusion SDK. Both ASCII- and binary-based
 files are supported. Currently, there are methods for reading chip
 definition file (CDF) and a cell intensity file (CEL). These files can
 be read either in full or in part. For example, probe signals from a few
 probesets can be extracted very quickly from a set of CEL files into a
 convenient list structure.
