## r-bioc-affxparser 1.66.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Package: affxparser
-Version: 1.62.0
+Version: 1.66.0
 Depends: R (>= 2.14.0)
 Suggests: R.oo (>= 1.22.0), R.utils (>= 2.7.0), AffymetrixDataTestFiles
-Date: 2018-08-28
 Title: Affymetrix File Parsing SDK
 Authors@R: c(
   person("Henrik", "Bengtsson", role=c("aut")),
@@ -22,9 +21,9 @@
 biocViews: Infrastructure, DataImport, Microarray,
         ProprietaryPlatforms, OneChannel
 git_url: https://git.bioconductor.org/packages/affxparser
-git_branch: RELEASE_3_12
-git_last_commit: b3e988e
-git_last_commit_date: 2020-10-27
-Date/Publication: 2020-10-27
+git_branch: RELEASE_3_14
+git_last_commit: 2ea72d4
+git_last_commit_date: 2021-10-26
+Date/Publication: 2021-10-26
 NeedsCompilation: yes
-Packaged: 2020-10-27 22:15:57 UTC; biocbuild
+Packaged: 2021-10-26 20:47:07 UTC; biocbuild
