=== debian/changelog ===
r-bioc-affxparser (1.66.0-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 1.66.0

 -- Nilesh Patra <nilesh@debian.org>  Wed, 24 Nov 2021 14:50:24 +0530

r-bioc-affxparser (1.64.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Permit piuparts failures in CI

 -- Andreas Tille <tille@debian.org>  Fri, 17 Sep 2021 10:13:53 +0200

r-bioc-affxparser (1.64.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)

 -- Nilesh Patra <nilesh@debian.org>  Tue, 31 Aug 2021 20:16:55 +0530
