## r-bioc-affxparser 1.68.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: affxparser
-Version: 1.66.0
+Version: 1.68.1
 Depends: R (>= 2.14.0)
 Suggests: R.oo (>= 1.22.0), R.utils (>= 2.7.0), AffymetrixDataTestFiles
 Title: Affymetrix File Parsing SDK
@@ -21,9 +21,9 @@
 biocViews: Infrastructure, DataImport, Microarray,
         ProprietaryPlatforms, OneChannel
 git_url: https://git.bioconductor.org/packages/affxparser
-git_branch: RELEASE_3_14
-git_last_commit: 2ea72d4
-git_last_commit_date: 2021-10-26
-Date/Publication: 2021-10-26
+git_branch: RELEASE_3_15
+git_last_commit: 821a01a
+git_last_commit_date: 2022-04-28
+Date/Publication: 2022-04-29
 NeedsCompilation: yes
-Packaged: 2021-10-26 20:47:07 UTC; biocbuild
+Packaged: 2022-04-29 19:47:16 UTC; biocbuild
