## r-bioc-affxparser 1.70.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: affxparser
-Version: 1.68.1
+Version: 1.70.0
 Depends: R (>= 2.14.0)
 Suggests: R.oo (>= 1.22.0), R.utils (>= 2.7.0), AffymetrixDataTestFiles
 Title: Affymetrix File Parsing SDK
@@ -21,9 +21,9 @@
 biocViews: Infrastructure, DataImport, Microarray,
         ProprietaryPlatforms, OneChannel
 git_url: https://git.bioconductor.org/packages/affxparser
-git_branch: RELEASE_3_15
-git_last_commit: 821a01a
-git_last_commit_date: 2022-04-28
-Date/Publication: 2022-04-29
+git_branch: RELEASE_3_16
+git_last_commit: d2779bf
+git_last_commit_date: 2022-11-01
+Date/Publication: 2022-11-01
 NeedsCompilation: yes
-Packaged: 2022-04-29 19:47:16 UTC; biocbuild
+Packaged: 2022-11-01 20:46:55 UTC; biocbuild
