=== debian/changelog ===
r-bioc-affxparser (1.70.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sun, 20 Nov 2022 09:59:06 +0100
