=== debian/changelog ===
r-bioc-affxparser (1.72.0-1) unstable; urgency=medium

  * Team upload.
  * Add suggested patch for bug #1024580 but further discussion is needed
  * Standards-Version: 4.6.2 (routine-update)
  * Update d/copyright

 -- Andreas Tille <tille@debian.org>  Tue, 18 Jul 2023 07:41:34 +0200
