=== debian/changelog ===
r-bioc-affxparser (1.74.0-1) unstable; urgency=medium

  * Team upload.
  * Add debian/tests/autopkgtest-pkg-r.conf
  * Remove unused license definitions for GPL-2.0.

 -- Andreas Tille <tille@debian.org>  Wed, 29 Nov 2023 16:03:10 +0100
