=== debian/changelog ===
r-bioc-affxparser (1.76.0-1) unstable; urgency=medium

  * Team upload.
  * Upload to unstable

 -- Michael R. Crusoe <crusoe@debian.org>  Fri, 16 Aug 2024 13:05:03 +0200

r-bioc-affxparser (1.76.0-1~0exp) experimental; urgency=low

  * Team upload.
  * New upstream version. Closes: #1071340
  * Set upstream metadata fields: Archive.
  * d/control: Skip building on 32-bit systems.

 -- Michael R. Crusoe <crusoe@debian.org>  Thu, 11 Jul 2024 14:06:25 +0200
